Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 302221 - Wrong soname in current gmp.spec
Summary: Wrong soname in current gmp.spec
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmp
Version: rawhide
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-23 15:07 UTC by Roberto Bagnara
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-24 08:33:25 UTC


Attachments (Terms of Use)
Patch to gmp.spec that fixes the problem (deleted)
2007-09-23 15:07 UTC, Roberto Bagnara
no flags Details | Diff

Description Roberto Bagnara 2007-09-23 15:07:44 UTC
The gmp.spec file has libgmpxx.so.3 where it should have libgmpxx.so.4.
The patch attached fixes the problem.

Comment 1 Roberto Bagnara 2007-09-23 15:07:44 UTC
Created attachment 203481 [details]
Patch to gmp.spec that fixes the problem

Comment 2 Mamoru TASAKA 2007-09-23 15:41:53 UTC
Some srpms have to be rebuilt against newest gmp and
this must be fixed before F8T3 freeze comes.

Comment 3 Ivana Varekova 2007-09-24 08:28:45 UTC
Thanks. Fixed in gmp-4.2.2-3.fc8.


Note You need to log in before you can comment on or make changes to this bug.